﻿@model NatjecajKriterijOcjenjivanja


<h1>Kriteriji ocjenjivanja natječaja</h1>

<form asp-action="Create" method="post">
    <div asp-validation-summary="All"></div>
    <div class="form-group">
        <label asp-for="EvidencijskiBr"></label>
        <input asp-for="EvidencijskiBr" class="form-control" />
    </div>

    <div class="form-group">
        <label asp-for="Opis"></label>
        <input asp-for="Opis" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Ponder"></label>
        <input asp-for="Ponder" class="form-control" />
    </div>
    <div class="text-center">
        <button class="btn btn-primary" type="submit">Dodaj</button>
        <a asp-action="Index" class="btn btn-secondary">Odustani</a>
    </div>
</form>